<ion-header>
  <ion-toolbar color="rmgray">
    <ion-title class="text-center" color="rmprimary">ABOUT US</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="rmgray">
  <!-- <div class="img-home">
    <ion-img src="assets/img/img7.png"></ion-img>
  </div>
  <div>
    <ion-img src="assets/img/logo1.png"></ion-img>
  </div> -->
  <!-- <ion-slides pager="true" [options]="slideOpts" mode="ios">
    <ion-slide>
      <div class="text-slide">
        <ion-text>Our music application is the solution to all your problems</ion-text>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="text-slide">
        <ion-text>The music softens the mood and revives the flame of love in you</ion-text>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="text-slide">
        <ion-text>Stop listening to music online, RicheMusic is here for you</ion-text>
      </div>
    </ion-slide>
  </ion-slides> -->
</ion-content>
